@charset "utf-8";
/* CSS Document */

/****/
.com-tit{margin-bottom:15rem;}
.com-tit h2{
	font-family: Branch;
	font-size: 6.6rem;
	line-height: 2;
	color:#000;
}
.com-tit p{
	font-size:2rem;
	line-height: 28px;
}
.bread span{
	font-size:1.8rem;
	padding: 10px 0;
}
.bread span:first-child{
	padding-left:0;
}
.null{display:block;height:62px;}
.swiper{overflow:hidden;}
/****/
.h_txt h2{
	position: relative;
	font-family: Branch;
	font-size: 4rem;
	line-height: 2;
	color:#000;
	text-align: center;
	margin:12rem 0;
}
.h_txt h2:before{
	position: absolute;
	top:0;
	left: 50%;
	margin-left: -16px;
	content: '';
	width:32px;
	height: 1px;
	background: #010101;
}
.brand h2{
	font-family: Branch;
	font-size: 4rem;
	line-height: 2;
	color:#000;
	text-align: center;
}
.brand p{
	max-width: 100%;
	margin:0 auto;
	font-size:2.1rem;
	line-height:38px;
	color:#000;
	text-align: center;
}
.brand .aimgs-box img{
    width:78.125%;
	margin:12rem auto;
}
.design h2{
	font-family: Branch;
	font-size: 5.4rem;
	line-height: 2;
	color:#000;
	text-align: center;
}
.design p{
	max-width: 50vw;
	margin:0 auto;
	font-size:2.1rem;
	line-height:38px;
	color:#000;
	text-align: center;
	margin-bottom: 8rem;
}
.design ul{
	display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 5.5rem;
}
.b_txt h2{
	position: relative;
	font-family: Branch;
	font-size: 4rem;
	line-height: 2;
	color:#000;
	text-align: center;
	margin:12rem 0;
}
.b_txt h2:after{
	position: absolute;
	bottom:0;
	left: 50%;
	margin-left: -16px;
	content: '';
	width:32px;
	height: 1px;
	background: #010101;
}

/********contact**********/
.main-box{
	padding:0 20rem;
	padding-top:10rem;
}
fieldset{
	border: 0 none;
	padding:0;
	margin:0;
}
.contact-title h2{
	font-family: Branch;
	font-size: 6rem;
	line-height: 2;
	color:#000;
	text-align: center;
	margin:12rem 0;
	text-transform: uppercase;
}
.msg-box .wpforms-field {
    float: none;
    clear: both;
	padding: 15px 0;
    position: relative;
    width:60%;
    margin:0 auto;
}
.msg-box .wpforms-field-medium{
    margin-bottom: 0 !important;
	flex-wrap: wrap;
	align-items: start;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.msg-box .wpforms-field-label {
	font-size:16px;
    display: block;
    font-weight:bold;
    font-style: normal;
    word-break: break-word;
    word-wrap: break-word;
	margin-bottom: 15px;
}
.msg-box .wpforms-required-label {
    color: #d63637;
}
.msg-box .wpforms-one-half {
	padding-right:10px;
    width: 50%;
}
.msg-box .wpforms-one-half:last-child{
	padding-left:10px;
	padding-right: 0;
}
.msg-box input{
	display: block;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
    margin: 0;
	border:1px solid rgba(0,0,0,.25);
	border-radius: 3px;
	height: 40px;
	line-height: 100%;
}
.msg-box .wpforms-field-sublabel {
    display: block;
    font-size: 1.4rem;
    font-weight: 400;
    font-style: normal;
    min-width: 120px;
	margin-top:5px;
	color:#666;
}
textarea.wpforms-field-medium {
    height:120px;
	line-height: 1.3;
    padding: 15px;
	width: 100%;
	border:1px solid rgba(0,0,0,.25);
	border-radius: 3px;
}
.tiji{
	display:block;
	width:90px;
	height:40px;
	background: #000;
	font-size:14px;
	color:#fff;
	margin: 25px auto;
}
.contact-info{
	display: flex;
    align-items: center;
	margin-bottom: 15rem;
}
.contact-info .text {
    box-sizing: border-box;
    padding: 0 25rem;
    font-size: 16px;
    color: #000;
}
.contact-info .text .cf1{
	margin-top:6.5rem;
	margin-bottom: 5.5rem;
}
.contact-info .text .cf1 p{
	font-size:18px;
	line-height: 32px;
}
.contact-info .text .cf2 h3{
	
}

/************产品画册***************/
.pall{
	padding-top:20rem;
	padding-bottom: 10rem;
}
.pc{
	display:flex;
	justify-content: space-between;
}
.pc li .c_txt h2{
	font-size:4rem;
	font-family: Branch;
	padding:3rem 0;
}
.pc li .c_txt span{
	font-size:2.4rem;
	padding:1rem 2rem;
	background: #000;
	color:#fff;
}
/************产品***************/
.p-wrap{
	padding-top:20rem;
	padding-bottom: 10rem;
}
.p-wrap .col{
    justify-content: space-around;
	column-count: 2;
	column-gap: 50px
}
.p-wrap .col li{
	display:flex;
	flex-direction: column;
	break-inside: avoid;
	margin-bottom: 50px;
	align-items: center;
}
.p-wrap .col li .p-sum h2{
	font-size:3.4rem;
	line-height: 1;
	font-family: Branch;
	padding-top:2rem;
}
.p-wrap .col li .p-sum p{
	font-size:17px;
}
.p-wrap .col li.last{
	height:50rem;
	justify-content: center;
}
.p-wrap .col li.last h2{
	font-size:5.6rem;
	line-height: 1;
	font-family: Branch;
	padding-top:2rem;
}
.p-wrap .col li.last a{
	font-size:3rem;
	color:#fff;
	padding:1.5rem 2rem;
	background:#000;
	margin:5rem 0;
}
.p-wrap .col li.last p{
	font-size:1.6rem;
	color:#666;
}

/******************产品详情*****************/
.pd-pic{
	background: #efefef;
}
.pd-pic .container{
	display:flex;
	justify-content: space-between;
	padding-top:9rem;
	padding-bottom: 4.5rem;
}
.pl,.pr{
	width:50%;
}
.pl{
	padding-right:12rem;
}
.pl h2{
	font-size:12rem;
	line-height: 1;
	font-family: Branch;
	color:#000;
}
.pl .sum{
	font-size:16px;
	line-height: 22px;
	padding-top:4.5rem;
	color:#000;
}
.pl span{
	display:inline-block;
	background: #242424;
	padding:1rem 2.5rem;
	font-size:1.8rem;
	color:#fff;
	margin-top:9rem;
}
.Aswiper .swiper-slide,
.Bswiper .swiper-slide{
    cursor: pointer;
}
hr{
	width:100%;
	height:2px;
	background: #a2a2a2;
	margin:3rem 0;
}
.aim .word{
	padding:9rem 16rem;
}
.aim h2{
	font-size:4.6rem;
	line-height: 1;
	font-family: Branch;
	color:#000;
	padding:4rem 0;
}
.aim p{
	font-size:1.6rem;
	line-height: 22px;
	color:#000;
}
.summary{
	width:78.125%;
	max-width:1500px;
	margin:10rem auto;
}
.summary .it1{
	display:flex;
	flex: 0 0 auto;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 12rem;
}
.summary .it1 .txt{
	max-width:40.7%;
}
.summary .it1 .img-box{
	max-width:53.9%;
}
.summary .it1 .img-box video{
    width:100%;
    height:auto;
}
.summary .it1 h2{
	font-size:4.6rem;
	line-height: 1.5;
	font-family: Branch;
	color:#000;
	margin-bottom: 5rem;
}
.summary .it1 p{
	font-size:1.6rem;
	line-height:28px;
	color:#000;
	text-align: justify;
}

.summary .it2{
	display:flex;
	flex: 0 0 auto;
	justify-content: space-between;
	margin-bottom: 5rem;
}
.summary .it2 .txt{
	max-width:51.5%;
}
.summary .it2 .img-box{
	max-width:40.4%;
}
.summary .it2 h2{
	font-size:4.6rem;
	line-height: 1.5;
	font-family: Branch;
	color:#000;
	padding-top:4rem;
}
.summary .it2 p{
	font-size:1.6rem;
	line-height:28px;
	color:#000;
	text-align: justify;
	padding-top: 4rem;
}
.scene{
	width:78.125%;
	max-width:1500px;
	margin:10rem auto;
}
.scene .CSwiper {
    width: 100%;
    height: 100%;
	overflow: hidden;
	position: relative;
}
.scene .CSwiper .swiper-pagination{
	margin-top: 6rem;
	position:static;
}
.scene .CSwiper .swiper-pagination-bullet{
	width:11px;
	height:11px;
	background: #d1d1d1;
	opacity: 1;
}
.scene .CSwiper .swiper-pagination-bullet-active{
	background:#515151;
}
.CSwiper{overflow:hidden}
.scene .bnext{
    right:-50px;
}
.scene .bprev{
    left:-50px;
}
.swiper-button-next, 
.swiper-button-prev,
.button-next,
.button-prev{
	width:10px;
	height:18px;
	color:#242424;
}
.swiper-button-next:after, 
.swiper-button-prev:after,
.button-next:after,
.button-prev:after{
	font-size:36px;
}
/****/
.tabs {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	display:flex;
	align-items: center;
	margin-bottom: 7rem;
}

.tabs a {
	font-size:18px;
	color:#9b9b9b;
	cursor: pointer;
}
.tabs em{padding:0 10px;}
.tabs a:hover,.tabs a:focus,.tabs a.cur {
	color:#242424;
}
.tab{display:none;}
.tab.active{display:block;}
/*.Aswiper{
	height:350px;
}*/
/*.Aswiper .swiper-slide{
	height: calc((100% - 20px) / 2) !important;
}*/
/*.Bswiper{
	height:310px;
}*/
/*.Bswiper .swiper-slide{
	height: calc((100% - 36px) / 2) !important;
}*/
.Bswiper .swiper-slide p{
	text-align:center;
	color:#6b6b6b;
	font-size:16px;
	line-height:2;
}
.swiper-pagination-fraction{
	padding-right:15px;
	font-size:14px;
	text-align: right;
}
.scene{position:relative}
.scene .swiper-button-next{
    right:-50px;
}
.scene .swiper-button-prev{
    left:-50px;
}
.swiper-button-next, .swiper-button-prev{
	width:10px;
	height:18px;
	color:#242424;
}
.swiper-button-next:after, .swiper-button-prev:after{
	font-size:36px;
}

/***************下载中心******************/
.down-wrap{
	padding:9rem 0;
}
.down-con{
	display:flex;
	justify-content: space-between;
}
.down-con .dl{
	width:427px;
}
.search-box2 label{
	font-size:2.2rem;
	color:#000;
}
.search-box2 article{
	display:block;
	position: relative;
	margin:3.5rem 0;
}
.search-box2 article input{
	width:100%;
	height:47px;
	background: #f9f9f9;
	padding:0 15px;
}
.search-box2 article button{
	position:absolute;
	right:15px;
	top:13px;
}
.search-box2 p{
	font-size:1.8rem;
	color:#000;
	margin-bottom: 5rem;
}
.filter{
	padding-top:4rem;
	border-top:2px solid #fbfbfb;
}
.filter .tit{
	display:flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 4rem;
}
.filter .tit h2{
	font-size:2.2rem;
	color:#000;
}
.filter .tit button{
	position:relative;
	font-size:1.8rem;
}
.filter .tit button:after{
	content:'';
	display:block;
	width:100%;
	height:1px;
	background: #d5d5d5;
	bottom: 0;
	left: 0;
}
.filter ul li{
	display:flex;
	align-items: center;
	font-size:1.6rem;
	margin-bottom: 2rem;
}
.filter ul input{
	position:relative;
	width:18px;
	height:18px;
	border:1px solid #9b9b9b;
	margin-right: 10px;
}
.filter ul input[type="checkbox"]:checked:before{
	position: absolute;
    content: "";
    display:block;
	width:8px;
	height:8px;
    background-color: #9b9b9b;
	left: 4px;
	top:4px;
 }
.down-con .dr{
	width:78%;
}
.down-con .dr ul{
	display:flex;
	justify-content: space-between;
	flex: 0 0 auto;
	flex-wrap: wrap;
}
.down-con .dr ul li{
	width: calc((100% - 50px) / 2);
	margin-bottom:10rem;
}
.down-con .dr .down-t{
	display:flex;
	justify-content: space-between;
	line-height: 56px;
	border-bottom: 1px solid #d7d7d7;
	padding-top:4rem;
}
.down-con .dr .down-t h2{
	font-size:3.6rem;
	line-height: 1;
	font-family: Branch;
	color:#000;
}
.down-con .dr .down-t span{
	color:#9b9b9b;
	font-size:19PX;
}
.down-con .dr .down-t span .ar{
	padding-left:15px;
}
.down-con .dr .down-t span .ar img{
	display:inline-block;
}

/**********没结果**********/
.search-con{
	padding: 50px 0;
}
.search-box1{
	max-width: 500px;
    position: relative;
    margin: 0 auto;
}
.search-box1 input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 50px 0 20px;
    border: 1px solid rgba(229, 229, 229, 1);
    border-radius: 22px;
    box-sizing: border-box;
    font-size: 16px;
}
.search-box1 button {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 1px;
    right: 1px;
    background: transparent;
    border: 0;
}
.sear-tt {
    font-size: 2.4rem;
    padding: 24px 0;
    margin: 0 -10px;
}
.sear-tt em {
    font-weight: bold;
}
.search-list {
    margin: 0 -10px;
}
.search-list p{
	color: #525e67;
    font-size: 24px;
    line-height: 1.3em;
    padding-bottom: 50px;
    padding: 0 10px;
}
.table{
	display:flex;
	align-items: center;
	justify-content: center;
}















